namespace InABox.Core
{
    public class DFLayoutCodeFieldProperties : DFLayoutFieldProperties<string>
    {
        public override string FormatValue(object? value)
        {
            return string.Format("{0}", value);
        }

        public override object? ParseValue(object? value)
        {
            return value?.ToString();
        }
    }
}